@charset "Shift_JIS";

/************* バナースライド *************/
.top-banner {
  padding-top: 50px;
}

.banner-slide {
  margin: 27px -10px 0;
}

.banner-slide .slick-slide {
  margin: 0 14px;
  border: 1px solid #d1c7b6;
  background: #DDD;
}
.banner-slide .slick-slide figure {
  width: 100%;
  height: 100%;
}

.banner-slide .slick-prev {
  left: -50px;
}

.banner-slide .slick-next {
  right: -50px;
}

@media screen and (max-width: 1400px) {
  .banner-slide {
    margin: 27px 25px 0;
  }
  .banner-slide .slick-prev {
    left: -25px;
  }
  .banner-slide .slick-next {
    right: -25px;
  }
}
@media screen and (max-width: 639px) {
  .banner-slide .slick-dots li {
    width: 10px;
    height: 10px;
  }
  .banner-slide .slick-dots li button {
    width: 100%;
    height: 100%;
    padding: 0;
    border-radius: 50%;
    background-color: #707070;
  }
  .banner-slide .slick-dots li.slick-active button {
    background-color: rgb(80, 50, 30);
  }
  .banner-slide .slick-dots li button:before {
    display: none;
  }
  .banner-slide .slick-slide {
    margin: 0;
  }
  .banner-slide .slick-prev {
    left: -30px;
  }
  .banner-slide .slick-next {
    right: -30px;
  }
  .slick-slide img {
    margin: auto;
  }
}

/************* MV *************/
.top-mv .container {
  margin: 0 auto 15px auto;
}

.top-mv {
  position: relative;
}

.top-mv .caption {
  position: absolute;
  right: 0;
  bottom: 1%;
  color: #fff;
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.7)) drop-shadow(0 0 3px rgba(0, 0, 0, 0.7));
  margin: 0;
  padding: 0 15px 0 0;
  max-width: inherit;
}

.appeal {
  background-color: #00163f;
  padding: 52px 0 40px;
}
@media screen and (max-width: 768px) {
  .appeal {
    padding: 30px 0 35px;
  }
}

.appeal-wrap {
  position: relative;
  width: 90%;
  max-width: 1442px;
  margin: 0 auto;
}

.appeal-wrap::after,
.train-wrap::after,
.park-wrap::after {
  position: absolute;
  content: "";
  background-color: #fff;
  width: 100%;
  height: 1px;
  left: 50%;
  bottom: -40px;
  transform: translateX(-50%);
}

.train {
  background-color: #00163f;
  padding: 40px 0 40px;
}

.train-wrap {
  position: relative;
  width: 90%;
  max-width: 1442px;
  margin: 0 auto;
}

.park {
  background-color: #00163f;
  padding: 40px 0 40px;
}
/* @media screen and (max-width: 768px) {
  .park {
    padding: 45px 0 30px;
  }
} */

.park-wrap {
  position: relative;
  width: 90%;
  max-width: 1442px;
  margin: 0 auto;
  text-align: center;
}

.park .park-wrap img {
  width: 35%;
}
@media screen and (max-width: 768px) {
  .park .park-wrap img {
    width: 70%;
  }
}

.zeh {
  background-color: #00163f;
  padding: 32px 0 30px;
}

.zeh-wrap {
  position: relative;
  width: 90%;
  max-width: 1442px;
  margin: 0 auto;
  text-align: center;
}

.zeh .zeh-wrap img {
  width: 70%;
}

.top-mv__slide figure {
  position:relative
}
.top-mv__slide figure .note {
  position:absolute;
  bottom:6px;right:5px;
  font-size:10px;
  color:#fff;
  display:block;
  line-height:1
}
.top-mv__slide figure.tb .note {
  bottom:54%
}
.top-mv__slide.pc {
  margin-bottom:0
}
.top-mv__slide.pc .slick-dots {
  bottom:20px
}
.top-mv__slide.pc .slick-dots li button::before {
  color:#fff;
  background:#fff;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .slick-dotted.slick-slider {
    margin-bottom: 40px;
  }
  .slick-dots li button:before {
    width: 15px;
    height: 15px;
  }
  .zeh .zeh-wrap img.tb {
    display: block;
    margin: 0 auto;
  }
}

/************* INFORMATION *************/

.top-sec-ttl {
  margin-bottom: 1em;
  text-align: center;
  font-size: 3.6rem;
  font-family: 'GaramondPro';
  letter-spacing: .4em;
}

.information-box {
  padding: 30px 0;
  border-top: 1px solid #d1c7b6;
  border-bottom: 1px solid #d1c7b6;
}

.information-box-wrapper {
  max-height: 500px;
  padding: 0;
  overflow-y: scroll;
}

.information-box-wrapper::-webkit-scrollbar {
  width: 10px;
}

.information-box-wrapper::-webkit-scrollbar-track {
  background-color: #e8e8e8;
}

.information-box-wrapper::-webkit-scrollbar-thumb {
  background-color: #b8a243;
}

@media screen and (max-width: 639px) {
  .top-sec-ttl {
    font-size: 7vw;
  }
}


/************* CONTENTS *************/
.gothic {
  font-family: "Gotham-XLight", "Noto Sans JP", sans-serif;
}

#top .wrap {
  max-width: 1300px;
  width: 100%;
}
#top .site-contents .wrap {
  max-width: 1300px;
}
#top .site-contents .lists li {
  float: left;
  width: 49%;
  position: relative;
  margin-bottom: 25px;
}
#top .site-contents .lists li:nth-child(2n) {
  float: right;
}
#top .site-contents .lists li:nth-child(2n+1) {
  clear: both;
}
#top .site-contents .texts {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
  width: 75%;
  padding: 40px 20px;
  background-color: rgba(255, 255, 255, 0.8);
}
#top .site-contents .coming-soon {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
  width: 75%;
}
#top .site-contents .text01 {
  font-size: 45px;
  color: #5e4e35;
}
#top .site-contents .text02 {
  font-size: 18px;
  padding-left: 30px;
  position: relative;
  display: inline-block;
}
#top .site-contents .text02:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 9px solid #000;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
}
@media screen and (max-width: 768px) {
  #top .site-contents {
    padding-bottom: 100px;
  }
  #top .site-contents .lists li {
    float: none;
    width: 90%;
    margin: 0 auto 35px;
  }
  #top .site-contents .lists li:nth-child(2n) {
    float: none;
  }
  #top .site-contents .texts {
    padding: 25px 12px;
  }
  #top .site-contents .text01 {
    font-size: 25px;
  }
  #top .site-contents .text02 {
    font-size: 14px;
    padding-left: 22px;
  }
  #top .site-contents .text02:after {
    border-left: 5px solid #000;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
  }
}
.annotation {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 10px;
  color: #fff;
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.7)) drop-shadow(0 0 3px rgba(0, 0, 0, 0.7));
}

.caption {
    padding-left: 0;
    padding-right: 0;
}

.floating_banner {
  position: fixed;
  /* width: 20%; */
  right: 65px;
  bottom: 20px;
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .floating_banner {
    width: 100%;
    right: 0;
    bottom: 22vw;
  }
}
@media screen and (max-width: 768px) {
  .floating_banner figure a img {
    width: 90%;
    margin: 0 auto;
  }
}

.floating_banner a:hover, .floating_banner a:hover img {
    opacity: 1 !important;
    filter: none !important;
    -moz-opacity: 1 !important;
}

.floating_banner .flo-close {
    position: absolute;
    top: -22px;
    right: -12px;
    width: 28px;
    height: 28px;
    line-height: 26px;
    border: none;
    border-radius: 14px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}

@media screen and (max-width: 768px) {
  .floating_banner .flo-close {
    top: -10vw;
    right: 5vw;
    width: 10vw;
    height: 10vw;
    border-radius: 0;
  }
}

.floating_banner .flo-close:hover {
    background: rgba(0, 0, 0, 0.7);
}